Showing results 1 to 5 of 5

Thread: Cannot use daemon-tool after upgrade to xp

  1. #1

    Default Cannot use daemon-tool after upgrade to xp

    after i upgrade to windows xp
    when i open daemon-tool
    it said Virtual SCSI driver not detected

    when i want to usinstall it
    it said i should have the version 3.11

    what can i do?

  2. #2
    Administrator



    Join Date
    06.11.2002
    Posts
    2,044

    Default

    You should have version 3.11;-)

  3. #3

    Default

    :cry:
    i am sorry that i have delete it...

  4. #4

    Default

    Mail me with a valid eMail adress and I'll send it to you.

  5. #5

    Default

    i have received it
    thank you

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •